Bug 1230435 (F24FinalBlocker)

Summary: Fedora 24 Final blocker bug tracker
Product: [Fedora] Fedora Reporter: Adam Williamson <awilliam>
Component: distributionAssignee: Václav Pavlín <vpavlin>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: atigro, collura, dennis
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
URL: https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-06-22 18:17:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1160891, 1276251, 1276432, 1278562, 1280440, 1283365, 1291940, 1292965, 1293040, 1297375, 1304681, 1306837, 1309933, 1309936, 1310496, 1311402, 1314637, 1316514, 1316717, 1317960, 1318045, 1318470, 1319506, 1320273, 1320395, 1320396, 1320666, 1325471, 1326047, 1327337, 1327360, 1329342, 1330766, 1331317, 1331834, 1333106, 1333778, 1333998, 1336810, 1341914, 1344812, 1344863    
Bug Blocks:    

Description Adam Williamson 2015-06-10 22:06:02 UTC
Fedora 24 Final blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 24 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F24FinalFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Fedora Update System 2016-06-11 01:47:10 UTC
spin-kickstarts-0.24.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fccb102356

Comment 2 Adam Williamson 2016-06-22 18:17:58 UTC
F24 has shipped, closing per policy: https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers